ldapfinger(1)

NAME
ldapfinger - displays a user/machine/group POSIX account's details.

SYNOPSIS
ldapfinger [-u|-g|-m][username|machinename|groupname|uid|gid]

OPTIONS

[username | machinename | groupname | uid | gid]
    The name or id of the user, machine (with an ending $) or group you want to display. You may use a wildcard here to look for substrings. e.g. 'marty*' or '*mart*'. Acts on current user if nothing is specified.

[-u]
    Look for users only (by default, search the whole directory).

[-g]
    Look for groups only (by default, search the whole directory).

[-m]
    Look for machines only (by default, search the whole directory).

SEE ALSO
lsldap(1), ldapid(1), ldapgid(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

BUGS
No bug known.